body {
	margin: 0 auto;
	font-family: Tahoma,Verdana,Arial,"Comic Sans MS","Times New Roman";
	color: #555555;
	line-height: 100%;
	background-color: #ebebeb;
	text-align: center;
}

h1 {font-size: 22pt; font-weight: normal}
h2 {font-size: 22pt; font-weight: bold}
h3 {font-size: 20px; font-weight: normal}
h4 {font-size: 14px; font-weight: normal}
h5 {font-size: 9pt; font-weight: bold}
h6 {font-size: 8pt; font-weight: normal}
h7 {font-size: 90%; color: #0033FF; font-weight: normal}
h8 {font-size: 9pt; font-weight: normal}
h9 {font-size: 70%; color: black; font-weight: normal}

td {
	text-align: center;
}

th { font-weight: normal; } 

a img {border: none;} 
a:hover {color: #339900; text-decoration: none;}
a:link {color: #339900; text-decoration: none;}
a:visited {color: #339900; text-decoration: none;}
          
#container {background: white; width: 800px; text-align: left; margin:0 auto; margin-top: 30px; margin-bottom: 30px;}

#content {
	padding: 10px;
	background-color: white;
	width: 800px;
}

#header {
	width: 800px;
	height: 80px;
	background-color: #371C1C;
}

#header ul {
list-style-type: none;
height: 80px;
width: 800px;
margin: 0;
padding: 0;
}

#header li {
float: left;
}

#header ul a {
background-repeat: no-repeat;
background-position: right;
padding-right: 32px;
padding-left: 32px;
display: block;
line-height: 80px;
text-decoration: none;
font-family: Georgia, Verdana, "Times New Roman", Times, serif;
font-size: 20px;
color: #339900;
}

#header ul a:hover {
color: #339900;
}